---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-28T10:12:22Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://78f3b39c-51f0-4e08-bc5e-d3da8cbf3f3d"
documentDescribes:
- "SPDXRef-Project-Unmanaged-portal-cd-9cbed5372ce1d3dd04b99b349f085d39b4f1cbf4"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-portal-cd-9cbed5372ce1d3dd04b99b349f085d39b4f1cbf4"
  copyrightText: "Copyright (c) 2021, 2023 Contributors"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "portal-cd"
  summary: "NONE"
  versionInfo: "9cbed5372ce1d3dd04b99b349f085d39b4f1cbf4"
